/**
*
* HTML
*
**/

html {
    margin: 0;
    padding: 0;
}

body {
    font-size: 18px !important;
    color: #EDEDED;
    background-color: lightblue;
    background-image: url("images/backk.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h1 {
    font-size: 5.5vw;
}

.lineLogo {
    width: 9vw;
}

h2,
h3 {
    text-align: center;
}

h4 {
    text-decoration: underline;
}

footer {
    background-color: rgba(105, 166, 191, 0.9);
}

img {
    padding: 0;
}


/**
*
* Navagation
*
**/

.navbar {
    background-color: #42768D;
    border-radius: 0px;
    margin-bottom: 0;
}

.navbar a {
    color: white;
}

.navbar-toggle {
    background-color: #427A93;
}

.icon-bar {
    background-color: aliceblue;
}

.nav li :hover {
    background-color: #427A93 !important;
}

.nav li :active {
    background-color: #427A93 !important;
}

.nav li :visited {
    background-color: #427A93 !important;
}

.nav .open>a {
    background-color: #427A93 !important;
}

.dropdownmenu ul {
    background-color: #427A93 !important;
}

.navbar li {
    background-color: #42768D !important;
}

.navbar ul {
    background-color: #42768D !important;
}

.navbar a {
    color: white !important;
}

a {
    color: white !important;
}


/**
*
* Information blocks
*
**/

.block {
    background-color: rgba(105, 166, 191, 0.9);
    margin-bottom: 6%;
}

.information {
    margin: auto;
    width: 70%;
    padding: 15px;
}

@media screen and (max-width: 500px) {
    .information {
        width: 100%;
    }
}

.information img {
    display: block;
    margin: auto;
    width: auto;
    border-radius: 10px;
}

.information p {
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    color: #EDEDED;
}

.underline {
    border-bottom: 0.2px solid #EDEDED;
}

.row {
    margin: 0;
    text-align: center;
}

.row li {
    list-style-type: none;
}

.row ul {
    padding: 0;
}

#logo {
    padding-top: 20px;
    display: block;
    align-content: center;
    margin: auto;
}

#collapse1,
.panel-heading,
.thumbnail {
    background-color: rgba(105, 166, 191, 0.8) !important;
}

textarea {
    min-width: 100%;
    min-height: 10%;
    max-width: 100%;
    max-height: 100%;
}

#map {
    height: 250px;
    background-color: grey;
}

.ceremonies {
    text-align: center !important;
    padding: 0;
    list-style-type: none;
}